.TH decayscreen "" "" "X Application"
.PC "Melt an image of the screen"
\fBdecayscreen [\-delay \fImicroseconds\^\fB]\fR
.PP
.B decayscreen
creates a copy of the root window, displays it a window, and then
shuffles its pixels systematically.
It appears as if your screen were ``melting''.
.PP
Option
.B \-delay
sets to
.I microseconds
the delay between frames of the animation.
.SH "See Also"
.B
X,
xscreensaver
.R
